Subject: Ticket Assigned - onva
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 03:32:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  onva azubike adolphus ndamzi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azubike adolphus ndamzi Bot:  Hi Azubike Adolphus Ndamzi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6317947413 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6317947413            07:26 AM, 12th Jun                   Mohammed                    Hi Azubike, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:27 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 AM, 12th Jun                     azubike adolphus ndamzi                    Ok           07:27 AM, 12th Jun                     azubike adolphus ndamzi                    Thanks           07:27 AM, 12th Jun                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 6317947413 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 6317947471.   The payment has been captured only once from your account which is for the new successfully placed order.                07:29 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           07:29 AM, 12th Jun                     azubike adolphus ndamzi                    So do I have a new order number now?           07:31 AM, 12th Jun                   Mohammed                   yes           07:31 AM, 12th Jun                   Mohammed                   6317947471           07:31 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           07:31 AM, 12th Jun                     azubike adolphus ndamzi                    Ok, good           07:31 AM, 12th Jun                     azubike adolphus ndamzi                    No           07:31 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 AM, 12th Jun                     azubike adolphus ndamzi                    And u too           07:32 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702486